.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
	padding-right: 5px;
	margin: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
	padding-right: 5px;
	margin: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#333333;
	display: inline;
	padding-right: 5px;
	margin: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.a11g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-decoration: none;
}
.a11glink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-decoration: none;
}
.a11glink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #46B6FF;
	text-decoration: none;
}
.a11glink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#46B6FF;
	text-decoration: none;
}
.a12dg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000 ;
	text-decoration: none;
}
.a16gry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.a14grylink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#0099CC;
	font-weight: bold;
	text-decoration: none;
}
.a14grylink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#0099CC;
	font-weight: bold;
}
.a14grylink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666666;
	font-weight: bold;
	text-decoration: underline;
}

.a24headingwb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color:#325E8D ;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.a16blu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#006599;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	padding: 0px;
}
.12ablu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
.a12blu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #33CCFF;
	text-decoration: none;
	font-weight: bold;
}
.a10grya {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.a14red {
	color: #c93535;
	text-decoration: none;
	font-size: 14px;
}
.a14blu:link {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
.a14blu:hover {
	font-size: 14px;
	color: #0099FF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.a14dblu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.baquabl {
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	color: #33CDF1;
}
